StartupEvents.registry('block', event => {
  event.create('casing_basic') 
  .displayName('Casing Basic')
  .hardness(0.8)
    .resistance(1.0)
  .soundType('metal')

  event.create('casing_advanced') 
  .displayName('Casing Advanced')
  .hardness(0.8)
    .resistance(1.0)
 .soundType('metal')

  event.create('casing_elite') 
  .displayName('Casing Elite')
  .hardness(0.8)
    .resistance(1.0)
  .soundType('metal')

  event.create('casing_ultimate') 
  .displayName('Casing Ultimate')
  .hardness(0.8)
    .resistance(1.0)
  .soundType('metal')

  event.create('casing_creative') 
  .displayName('Casing Creative')
  .hardness(0.8)
    .resistance(1.0)
  .soundType('metal')
 
  event.create('celestial_egg') 
  .displayName('Celestial Egg')
  .hardness(0.8)
    .resistance(1.0)
  .soundType('metal')
  })
